# Uses of Class
serp.bytecode.LocalVariableTable

Packages that use LocalVariableTable
Package
Description
serp.bytecode
Bytecode Manipuation
serp.bytecode.visitor
Bytecode Visitor

## Uses of LocalVariableTable in serp.bytecode

Methods in serp.bytecode that return LocalVariableTable
Modifier and Type
Method
Description
`LocalVariableTable`
Code.`getLocalVariableTable(boolean add)`
Return local variable information for the code.
`LocalVariableTable`
LocalVariable.`getLocalVariableTable()`
The owning table.

## Uses of LocalVariableTable in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type LocalVariableTable
Modifier and Type
Method
Description
`void`
BCVisitor.`enterLocalVariableTable(LocalVariableTable obj)`
`void`
BCVisitor.`exitLocalVariableTable(LocalVariableTable obj)`